Subject: Arbitrary Pine Freeze up.

From: Mark Crane <[email-masked]>
Date: Thu, 8 Aug 1996 06:08:42 -0700

Hello Pinesters,

Here's the deal: When I access Pine, which is running in my student 
account on a Unix machine somewhere (Korn shell), it freezes up when I 
scroll too quickly through my index of messages using the cursor keys.  
Sometims it just freezes, period.

I am accessing pine through an aging lan run on sub-286 pcs, using 
netware 3.62 for dos, and clarkson universities telnet client.  I believe 
we are using some kind of ipx packet driver, but I'm not sure.

The odd thing is, when I telnet into the same account from an old 
account, everything works fine.

Any ideas?